This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289172 - [abrt] tracker: tracker_db_interface_sqlite_wal_hook(): tracker-store killed by SIGSEGV
[abrt] tracker: tracker_db_interface_sqlite_wal_hook(): tracker-store killed ...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:a70ac1cfdf13a14132f242c9abd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 10:15 EST by Mikhail
Modified: 2016-07-07 05:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-07 05:12:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.42 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: core_backtrace (15.55 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: dso_list (2.63 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: environ (973 bytes, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: maps (14.61 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: mountinfo (4.03 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: open_fds (1.27 KB, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details
File: proc_pid_status (1011 bytes, text/plain)
2015-12-07 10:15 EST, Mikhail
no flags Details

  None (edit)
Description Mikhail 2015-12-07 10:15:19 EST
Version-Release number of selected component:
tracker-1.6.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_db_interface_sqlite_wal_hook
executable:     /usr/libexec/tracker-store
global_pid:     3687
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (4 frames)
 #0 tracker_db_interface_sqlite_wal_hook at tracker-db-interface-sqlite.c:1373
 #1 tracker_store_pool_dispatch_cb at /home/carlos/Source/gnome/tracker/src/tracker-store/tracker-store.vala:219
 #2 _tracker_store_pool_dispatch_cb_gfunc at /home/carlos/Source/gnome/tracker/src/tracker-store/tracker-store.vala:310
 #4 g_thread_proxy at gthread.c:778

Potential duplicate: bug 757786
Comment 1 Mikhail 2015-12-07 10:15:25 EST
Created attachment 1103266 [details]
File: backtrace
Comment 2 Mikhail 2015-12-07 10:15:26 EST
Created attachment 1103267 [details]
File: cgroup
Comment 3 Mikhail 2015-12-07 10:15:28 EST
Created attachment 1103268 [details]
File: core_backtrace
Comment 4 Mikhail 2015-12-07 10:15:30 EST
Created attachment 1103269 [details]
File: dso_list
Comment 5 Mikhail 2015-12-07 10:15:31 EST
Created attachment 1103270 [details]
File: environ
Comment 6 Mikhail 2015-12-07 10:15:33 EST
Created attachment 1103271 [details]
File: limits
Comment 7 Mikhail 2015-12-07 10:15:35 EST
Created attachment 1103272 [details]
File: maps
Comment 8 Mikhail 2015-12-07 10:15:37 EST
Created attachment 1103273 [details]
File: mountinfo
Comment 9 Mikhail 2015-12-07 10:15:38 EST
Created attachment 1103274 [details]
File: namespaces
Comment 10 Mikhail 2015-12-07 10:15:39 EST
Created attachment 1103275 [details]
File: open_fds
Comment 11 Mikhail 2015-12-07 10:15:41 EST
Created attachment 1103276 [details]
File: proc_pid_status
Comment 12 Igor Gnatenko 2016-07-07 05:12:58 EDT
This is very old bug, if you still can reproduce it - please reopen.

Note You need to log in before you can comment on or make changes to this bug.